<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
   
    <ion-title>Tâches</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

    <ion-tabs>
      <ion-tab-bar slot="top">
        <ion-tab-button tab="encour">
          <ion-icon name="calendar"></ion-icon>
          <ion-label>Tâches en cour</ion-label>
        </ion-tab-button>    
        <ion-tab-button tab="terminer">
          <ion-icon name="person-circle"></ion-icon>
          <ion-label>Tâches terminer</ion-label>
        </ion-tab-button>
      </ion-tab-bar>
    </ion-tabs>
 <button class="add btn btn-primary" (click)="openModal()"  full>+</button>
</ion-content>
